Bug 228663 - yum-skip-broken package has wrong description
Summary: yum-skip-broken package has wrong description
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 09:16 UTC by Aurelien Bompard
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 10:56:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aurelien Bompard 2007-02-14 09:16:01 UTC
Description of problem:
Following bug 217085, the command line option added by yum-skip-broken has been
renamed from --ignore-broken to --skip-broken. However, the package's
description tag was not updated, and still refers to --ignore-broken.
Please update it.

Version-Release number of selected component (if applicable):
yum-skip-broken-1.0.2-2.fc7

Comment 1 Tim Lauridsen 2007-02-14 10:56:06 UTC
Thanks,
I have fixed it in upstream CVS, should be available in next yum-utils release.


Note You need to log in before you can comment on or make changes to this bug.